
axis: Axis and IVP Estimation, Frame Alignment & SINEX Software
      Geoscience Australia
      version 1.07


++++++++++++++++++++++++++++++++++++++
  1. SOFTWARE OPTIONS
++++++++++++++++++++++++++++++++++++++

ELLIPSOIDAL AE           :         6378137.0000
ELLIPSOIDAL FLAT         :   0.0033528106811823
REFERENCE MARK           :                 WES2
CONVERGENCE LIMIT        :            0.0000050
MAXIMUM ITERATIONS       :                    9
TIME STAMP (YYYY:MM:DD)  :           2019:05:17
SINEX FILE               :    NGSWEST1905GA.snx
INPUT VCV FILE           : Westford03_ITRF2014.vcv
INPUT VCV SYSTEM         :                LOCAL
INPUT VCV FORMAT         :                ASCII



	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.1 APRIORI PARAMETER/CONDITION/CONSTRAINT STANDARD DEVIATIONS
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

NORMAL    PARAMETER NORTH : 0.0000e+00      
NORMAL    PARAMETER EAST  : 0.0000e+00      
NORMAL    PARAMETER UP    : 0.0000e+00      
CENTRE    PARAMETER NORTH : 0.0000e+00 METRE
CENTRE    PARAMETER EAST  : 0.0000e+00 METRE
CENTRE    PARAMETER UP    : 0.0000e+00 METRE
RADIUS    PARAMETER       : 0.0000e+00 METRE
IVP       PARAMETER       : 0.0000e+00 METRE
TOUCH     PARAMETER       : 0.0000e+00 METRE
INTERSECT PARAMETER       : 0.0000e+00 METRE

IVP       CONDITION       : 1.0000e-05 METRE
TOUCH     CONDITION       : 1.0000e-05 METRE
INTERSECT CONDITION       : 1.0000e-05 METRE

UNIT NORMAL CONSTRAINT    : 1.0000e-08      

IVP              TIE      : 1.0000e-06 METRE
INTERSECT        TIE      : 1.0000e-05 METRE
CDIST            TIE      : 1.0000e-05 METRE
RADIUS           TIE      : 1.0000e-05 METRE
CENTRE           TIE      : 1.0000e-05 METRE
NORMAL           TIE      : 1.0000e-06 METRE
ORTHOGONAL       TIE      : 1.0000e-06      
CENTRE TO CENTRE TIE      : 1.0000e-05 METRE
OFFSET           TIE      : 1.0000e-05 METRE
OANGLE           TIE      : 1.0000e-07      


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  1.2 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        WES2 <<<>>> WES2  A 40440S020  1 GNSS ARP
             
        7209 <<<>>> 7209  A 40440S003  1 VLBI RP
              
   BOSTON_AB <<<>>> BOST  A ---------  1 Survey mark
          
       NGS_A <<<>>> NGSA  A ---------  1 Survey mark
          
       NGS_B <<<>>> NGSB  A ---------  1 Survey mark
          
       NGS_C <<<>>> NGSC  A ---------  1 Survey mark
          
    WESTFORD <<<>>> WEST  A ---------  1 Survey mark
          
WESTFORD_RM1 <<<>>> RM01  A ---------  1 Survey mark
          
WESTFORD_RM2 <<<>>> RM02  A ---------  1 Survey mark
          


++++++++++++++++++++++++++++++++++++++
  2. INPUT SOLUTION
++++++++++++++++++++++++++++++++++++++


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.1 SOLUTION PARAMETER SUMMARY
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++


SOLUTION VARIANCE FACTOR :               0.9830
NUMBER OF PARAMETERS     :                  135
NUMBER OF STATIONS       :                   33
NUMBER OF STATION PARA   :                   99
DEGREES OF FREEDOM       :                  576
NUMBER OF AUXILLARY PARA :                   36
VCV REFERENCE SYSTEM     :                LOCAL
CRD REFERENCE SYSTEM     :           GEOCENTRIC

GEODETIC COORDINATES (DMS,DMS,METRES) 

        SITE          LONGITUDE           LATITUDE     HEIGHT        SEAST   SNORTH      SUP TARGET SEQUENCE
        7209  -71   29  37.6722   42   36  46.6172    86.7541 +/-   0.0003   0.0003   0.0002                
   BOSTON_AB  -71   29  37.8842   42   36  46.7943    67.4030 +/-   0.0003   0.0003   0.0002                
       NGS_A  -71   29  37.7363   42   36  46.8107    67.4883 +/-   0.0003   0.0003   0.0002                
       NGS_B  -71   29  38.1297   42   36  48.1357    67.5936 +/-   0.0001   0.0003   0.0002                
       NGS_C  -71   29  36.6402   42   36  48.1481    71.1122 +/-   0.0001   0.0001   0.0002                
        WES2  -71   29  35.9865   42   36  48.0109    85.0165 +/-   0.0000   0.0000   0.0000                
    WESTFORD  -71   29  36.9506   42   36  46.1892    66.9691 +/-   0.0004   0.0002   0.0002                
WESTFORD_RM1  -71   29  36.8892   42   36  46.7840    67.5265 +/-   0.0003   0.0002   0.0002                
WESTFORD_RM2  -71   29  37.3158   42   36  45.7057    67.3761 +/-   0.0005   0.0002   0.0003                

LOCAL COORDINATES - REFERENCE MARK ORIGIN (METRES) 

        SITE      EAST     NORTH        UP         SEAST    SNORTH       SUP TARGET SEQUENCE
        7209  -38.4199  -43.0071    1.7373  +/-   0.0003    0.0003    0.0002                
   BOSTON_AB  -43.2509  -37.5426  -17.6138  +/-   0.0003    0.0003    0.0002                
       NGS_A  -39.8818  -37.0367  -17.5285  +/-   0.0003    0.0003    0.0002                
       NGS_B  -48.8471    3.8507  -17.4231  +/-   0.0001    0.0003    0.0002                
       NGS_C  -14.8978    4.2319  -13.9043  +/-   0.0001    0.0001    0.0002                
        WES2    0.0000    0.0000    0.0000  +/-   0.0000    0.0000    0.0000                
    WESTFORD  -21.9731  -56.2154  -18.0477  +/-   0.0004    0.0002    0.0002                
WESTFORD_RM1  -20.5743  -37.8594  -17.4901  +/-   0.0003    0.0002    0.0002                
WESTFORD_RM2  -30.2969  -71.1338  -17.6409  +/-   0.0005    0.0002    0.0003                


	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  2.2 SOLUTION VARIANCE COVARIANCE MATRIX REDUCTION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SOLUTION REDUCTION       : 135 x 135 >> 27 x 27

VARIANCE-COVARIANCE PARAMETER LIST

    1. NORTH          7209
    2. EAST           7209
    3. HEIGHT         7209
    4. NORTH     BOSTON_AB
    5. EAST      BOSTON_AB
    6. HEIGHT    BOSTON_AB
    7. NORTH         NGS_A
    8. EAST          NGS_A
    9. HEIGHT        NGS_A
   10. NORTH         NGS_B
   11. EAST          NGS_B
   12. HEIGHT        NGS_B
   13. NORTH         NGS_C
   14. EAST          NGS_C
   15. HEIGHT        NGS_C
   16. NORTH          WES2
   17. EAST           WES2
   18. HEIGHT         WES2
   19. NORTH      WESTFORD
   20. EAST       WESTFORD
   21. HEIGHT     WESTFORD
   22. NORTH  WESTFORD_RM1
   23. EAST   WESTFORD_RM1
   24. HEIGHT WESTFORD_RM1
   25. NORTH  WESTFORD_RM2
   26. EAST   WESTFORD_RM2
   27. HEIGHT WESTFORD_RM2


CORRELATION MATRIX (LEGEND: 1=-0.1|0.1, 2=-0.2|0.2,..., A=-1.0|1.0)

  A70860970910720000760750770 -- 1. 
   A0680790800510000570560670 -- 2. 
    A008008007004000003003004 -- 3. 
     A70860820620000660650760 -- 4. 
      A0690700400000560550560 -- 5. 
       A009007005000004003004 -- 6. 
        A70920720000770750770 -- 7. 
         A0800510000670560670 -- 8. 
          A007005000004003004 -- 9. 
           A20730000770760870 -- 10. 
            A0050000110100110 -- 11. 
             A006000004003004 -- 12. 
              A00000650640650 -- 13. 
               A0000210210220 -- 14. 
                A000003003003 -- 15. 
                 A00000000000 -- 16. 
                  A0000000000 -- 17. 
                   A000000000 -- 18. 
                    A40840840 -- 19. 
                     A0570690 -- 20. 
                      A006005 -- 21. 
                       A40850 -- 22. 
                        A0570 -- 23. 
                         A004 -- 24. 
                          A60 -- 25. 
                           A0 -- 26. 
                            A -- 27. 
  

++++++++++++++++++++++++++++++++++++++
  3. GEOCENTRIC VCV TRANSFORMATION
++++++++++++++++++++++++++++++++++++++

TRANSFORM VARIANCE-COVARIANCE MATRIX Q(NEH) TO Q(XYZ)

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES)

        SITE         X              Y              Z             SX       SY       SZ
        7209   1492206.2399  -4458130.5271   4296015.6227 +/-   0.0003   0.0002   0.0003
   BOSTON_AB   1492195.9640  -4458115.0474   4296006.5426 +/-   0.0003   0.0002   0.0003
       NGS_A   1492199.0701  -4458113.7127   4296006.9727 +/-   0.0003   0.0002   0.0002
       NGS_B   1492181.8061  -4458090.3809   4296037.1347 +/-   0.0001   0.0003   0.0003
       NGS_C   1492214.7398  -4458081.8158   4296039.7976 +/-   0.0001   0.0002   0.0002
        WES2   1492233.0247  -4458089.5076   4296046.0971 +/-   0.0000   0.0000   0.0000
    WESTFORD   1492220.0530  -4458119.9793   4295992.5068 +/-   0.0004   0.0002   0.0002
WESTFORD_RM1   1492217.5649  -4458108.1392   4296006.3932 +/-   0.0003   0.0002   0.0002
WESTFORD_RM2   1492215.4607  -4458132.4834   4295981.8032 +/-   0.0005   0.0002   0.0002


++++++++++++++++++++++++++++++++++++++
  4. SINEX GENERATION
++++++++++++++++++++++++++++++++++++++

REDUCED VARIANCE-COVARIANCE PARAMETER LIST

    1. STAX           WES2
    2. STAY           WES2
    3. STAZ           WES2
    4. STAX           7209
    5. STAY           7209
    6. STAZ           7209
    7. STAX      BOSTON_AB
    8. STAY      BOSTON_AB
    9. STAZ      BOSTON_AB
   10. STAX          NGS_A
   11. STAY          NGS_A
   12. STAZ          NGS_A
   13. STAX          NGS_B
   14. STAY          NGS_B
   15. STAZ          NGS_B
   16. STAX          NGS_C
   17. STAY          NGS_C
   18. STAZ          NGS_C
   19. STAX       WESTFORD
   20. STAY       WESTFORD
   21. STAZ       WESTFORD
   22. STAX   WESTFORD_RM1
   23. STAY   WESTFORD_RM1
   24. STAZ   WESTFORD_RM1
   25. STAX   WESTFORD_RM2
   26. STAY   WESTFORD_RM2
   27. STAZ   WESTFORD_RM2

CORRELATION MATRIX

 1.000-0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.007-0.000 0.000 0.009-0.000 0.000 0.003-0.000-0.000 0.003-0.000-0.000 0.002-0.000-0.000
       1.000-0.000 0.000 0.005 0.000 0.000 0.004 0.000 0.000 0.005 0.000 0.000 0.004-0.000 0.000 0.007-0.000 0.000 0.005 0.000 0.000 0.005 0.000 0.000 0.004 0.000
             1.000 0.000-0.000 0.004 0.000-0.000 0.004 0.000-0.000 0.004-0.000 0.000 0.004-0.000 0.000 0.007 0.000-0.000 0.005 0.000-0.000 0.005 0.000-0.000 0.004
                   1.000-0.353-0.564 0.880-0.445-0.602 0.965-0.431-0.604 0.399-0.748-0.729 0.040-0.448-0.353 0.784-0.022-0.416 0.679-0.116-0.396 0.799-0.034-0.468
                         1.000-0.029-0.310 0.799 0.060-0.352 0.856 0.041-0.216 0.654 0.125-0.066 0.542-0.008-0.314 0.332 0.044-0.286 0.318 0.057-0.320 0.350 0.053
                               1.000-0.519 0.122 0.878-0.571 0.092 0.935-0.135 0.421 0.855 0.144 0.190 0.599-0.572-0.121 0.583-0.495-0.026 0.525-0.590-0.132 0.617
                                     1.000-0.505-0.647 0.900-0.418-0.546 0.394-0.682-0.662 0.054-0.413-0.321 0.716-0.025-0.379 0.621-0.110-0.361 0.729-0.036-0.426
                                           1.000 0.245-0.449 0.884 0.095-0.203 0.716 0.226-0.037 0.560 0.044-0.402 0.299 0.101-0.359 0.303 0.112-0.411 0.317 0.119
                                                 1.000-0.579 0.095 0.903-0.124 0.446 0.840 0.144 0.206 0.573-0.584-0.113 0.563-0.505-0.017 0.510-0.602-0.122 0.599
                                                       1.000-0.463-0.602 0.446-0.750-0.727 0.065-0.456-0.353 0.787-0.031-0.418 0.683-0.123-0.397 0.802-0.043-0.469
                                                             1.000 0.092-0.217 0.747 0.200-0.053 0.598 0.025-0.397 0.334 0.082-0.356 0.332 0.096-0.405 0.353 0.098
                                                                   1.000-0.132 0.446 0.884 0.149 0.203 0.614-0.599-0.124 0.597-0.518-0.025 0.539-0.617-0.134 0.633
                                                                         1.000-0.243-0.141 0.441-0.254-0.077 0.293-0.122-0.124 0.276-0.124-0.108 0.284-0.123-0.128
                                                                               1.000 0.550 0.034 0.673 0.206-0.681 0.232 0.304-0.596 0.287 0.298-0.698 0.249 0.346
                                                                                     1.000 0.166 0.262 0.647-0.691-0.096 0.616-0.596 0.009 0.564-0.712-0.101 0.657
                                                                                           1.000-0.213 0.130-0.009-0.107 0.115 0.032-0.081 0.117-0.032-0.099 0.124
                                                                                                 1.000-0.096-0.414 0.330 0.122-0.370 0.379 0.117-0.416 0.326 0.155
                                                                                                       1.000-0.349-0.116 0.514-0.296-0.059 0.500-0.361-0.114 0.510
                                                                                                             1.000 0.128-0.291 0.811-0.045-0.360 0.952 0.089-0.454
                                                                                                                   1.000-0.279 0.048 0.627-0.187 0.146 0.629-0.125
                                                                                                                         1.000-0.306-0.124 0.702-0.364-0.085 0.679
                                                                                                                               1.000 0.012-0.236 0.810 0.018-0.401
                                                                                                                                     1.000-0.309-0.017 0.546-0.091
                                                                                                                                           1.000-0.372-0.134 0.639
                                                                                                                                                 1.000 0.063-0.429
                                                                                                                                                       1.000-0.349
                                                                                                                                                             1.000

	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
	  4.1 USER INPUT SINEX INFORMATION
	+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

SINEX STATIONS           : 

        WES2 <<<>>> WES2  A 40440S020  1 GNSS ARP
             
        7209 <<<>>> 7209  A 40440S003  1 VLBI RP
              
   BOSTON_AB <<<>>> BOST  A ---------  1 Survey mark
          
       NGS_A <<<>>> NGSA  A ---------  1 Survey mark
          
       NGS_B <<<>>> NGSB  A ---------  1 Survey mark
          
       NGS_C <<<>>> NGSC  A ---------  1 Survey mark
          
    WESTFORD <<<>>> WEST  A ---------  1 Survey mark
          
WESTFORD_RM1 <<<>>> RM01  A ---------  1 Survey mark
          
WESTFORD_RM2 <<<>>> RM02  A ---------  1 Survey mark
          

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - VARIANCE-COVARIANCE

        SITE          X              Y              Z        SX       SY       SZ

        WES2   1492233.0247  -4458089.5076   4296046.0971   0.0000   0.0000   0.0000 
        7209   1492206.2399  -4458130.5271   4296015.6227   0.0003   0.0002   0.0002 
   BOSTON_AB   1492195.9640  -4458115.0474   4296006.5426   0.0003   0.0002   0.0003 
       NGS_A   1492199.0701  -4458113.7127   4296006.9727   0.0003   0.0002   0.0002 
       NGS_B   1492181.8061  -4458090.3809   4296037.1347   0.0001   0.0003   0.0003 
       NGS_C   1492214.7398  -4458081.8158   4296039.7976   0.0001   0.0002   0.0001 
    WESTFORD   1492220.0530  -4458119.9793   4295992.5068   0.0004   0.0002   0.0002 
WESTFORD_RM1   1492217.5649  -4458108.1392   4296006.3932   0.0003   0.0002   0.0002 
WESTFORD_RM2   1492215.4607  -4458132.4834   4295981.8032   0.0005   0.0002   0.0002 

SOLUTION VARIANCE FACTOR :               0.9830

CARTESIAN COORDINATES - EARTH CENTRE ORIGIN (METRES) - COFACTOR

        SITE          X              Y              Z        SX       SY       SZ

        WES2   1492233.0247  -4458089.5076   4296046.0971   0.0000   0.0000   0.0000 
        7209   1492206.2399  -4458130.5271   4296015.6227   0.0003   0.0002   0.0003 
   BOSTON_AB   1492195.9640  -4458115.0474   4296006.5426   0.0003   0.0002   0.0003 
       NGS_A   1492199.0701  -4458113.7127   4296006.9727   0.0003   0.0002   0.0002 
       NGS_B   1492181.8061  -4458090.3809   4296037.1347   0.0001   0.0003   0.0003 
       NGS_C   1492214.7398  -4458081.8158   4296039.7976   0.0001   0.0002   0.0002 
    WESTFORD   1492220.0530  -4458119.9793   4295992.5068   0.0004   0.0002   0.0002 
WESTFORD_RM1   1492217.5649  -4458108.1392   4296006.3932   0.0003   0.0002   0.0002 
WESTFORD_RM2   1492215.4607  -4458132.4834   4295981.8032   0.0005   0.0002   0.0002 

 WARNING: sinex output request is without apriori data

Normal Termination

